.pkp_site_name .is_img img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}

.leftimage{
	float:left;
	width: 250px;
	height: 117px;
	padding-bottom:60px;
}

.centerspace{
	float:left;
}

.rightimage{
	float:right;
	width: 150px;
	height: 97.5px;
	padding-bottom:15px;
}

.pkp_structure_footer{
	padding-bottom: 60px;
}


.pkp_brand_footer {
   display:none;
}